_id: UDmq6CY3NsttcHe4
name: Peigne en corne
type: objet
img: systems/foundryvtt-reve-de-dragon/icons/objets/peigne.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  equipe: false
  encombrement: 0.04
  quantite: 1
  qualite: 0
  cout: 0.4
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  resistance: 1
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!UDmq6CY3NsttcHe4'

